<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Courses</title>

    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="Fonts/vazir-fonts/fonts.css">
    <link rel="stylesheet" type="text/css" href="mycollection/font/flaticon.css">
    <link rel="stylesheet" href="Home.css">
    <link rel="stylesheet" href="Courses.css">

</head>
<body>
    <div class="navbar">
        <img src="logo.png" id="logo">
        <a href="#home">خانه</a>
        <a href="#news">برنامه هفتگی</a>
        <a href="#log-out">خروج<i class="flaticon-log-out"></i></a>

    </div>

    <div>
    <fieldset>
        <legend>
            دروس انتخاب شده
        </legend>
        <table class="selected-courses">
            <tr>
                <th>
                </th>
                <th>
                    وضعیت
                </th>
                <th>
                    کد
                </th>
                <th>
                    نام درس
                </th>
                <th>
                    استاد
                </th>
                <th>
                    واحد
                </th>
            </tr>
            <tr>
                <td>
                    <form action="" method="POST" >
                        <input id="form_action" type="hidden" name="action" value="remove">
                        <input id="form_course_code" type="hidden" name="course_code" value="8101033">
                        <input id="form_class_code" type="hidden" name="class_code" value="01">
                        <button type="submit"><i class="flaticon-trash-bin"></i></button>
                    </form>
                </td>
                <td>
                    <p class="submitted">ثبت شده</p>
                </td>
                <td>
                    ۸۱۰۱۹۲۸
                </td>
                <td>
                    پایگاه داده‌ها
                </td>
                <td>
                    آزاده شاکری
                </td>
                <td>
                    ۳
                </td>
            </tr>
        </table>
        <hr class="line">
        <form action="" method="POST" class="submit_reset">
            تعداد واحدهای ثبت شده: ۱۵
            <button type="submit" name="action" value="submit" class="submit">ثبت نهایی</button>
            <button type="submit" name="action" value="reset" class="reset"><i class="flaticon-refresh-arrow"></i></button>
        </form>
    </fieldset>
    </div>

    <br>
    <form class="search_form" action="" method="POST">
        <input type="text" name="search" value="" placeholder="نام درس">
        <button type="submit" name="action" value="search">جستجو<i class="flaticon-loupe"></i></button>
    </form>

    <br>

    <fieldset>
        <legend>دروس ارائه شده</legend>
        <table class="subject">
            <tr>
                <td><a href="#all">همه</a></td>
                <td><a href="#special">اختصاصی</a></td>
                <td><a href="#main">اصلی</a></td>
                <td><a href="#basic">پایه</a></td>
                <td><a href="#public">عمومی</a></td>
            </tr>
        </table>
        <br>
        <table class="course_table">
            <tr>
                <th></th>
                <th>کد</th>
                <th>ظرفیت</th>
                <th>نوع</th>
                <th>نام درس</th>
                <th>استاد</th>
                <th>واحد</th>
                <th>توضیحات</th>
            </tr>
            <tr>
                <td>
                    <form action="" method="POST">
                        <input id="form_action1" type="hidden" name="action" value="add">
                        <input id="form_course_code1" type="hidden" name="course_code" value="8101001">
                        <input id="form_class_code1" type="hidden" name="class_code" value="01">
                        <button type="submit" class="add"><i class="flaticon-add"></i></button>
                    </form>
                </td>
                <td>۱۱۲۰۰۰۱-۰۱</td>
                <td class="notFull">۲۶/۵۰</td>
                <td><div class="type public">عمومی</div></td>
                <td>اندیشه اسلامی ۱</td>
                <td>محمد تنها</td>
                <td class="notFull">۲</td>
                <td></td>

            </tr>
            <tr>
                <td>
                    <form action="" method="POST">
                        <input id="form_action2" type="hidden" name="action" value="wait">
                        <input id="form_course_code2" type="hidden" name="course_code" value="8101001">
                        <input id="form_class_code2" type="hidden" name="class_code" value="01">
                        <button type="submit" class="wait"><i class="flaticon-clock-circular-outline"></i></button>
                    </form>
                </td>
                <td>۱۱۲۰۰۰۱-۰۱</td>
                <td class="full">۵۰/۵۰</td>
                <td><div class="type basic">پایه</div></td>
                <td>اندیشه اسلامی ۱</td>
                <td>محمد تنها</td>
                <td class="notFull">۲</td>
                <td></td>

            </tr>
        </table>
    </fieldset>
    <footer>
        <i class="flaticon-copyright"></i>
        دانشگاه تهران - سامانه جامع بلبل‌ستان
        <i class="flaticon-facebook"></i>
        <i class="flaticon-linkedin-logo"></i>
        <i class="flaticon-instagram"></i>
        <i class="flaticon-twitter-logo-on-black-background"></i>
    </footer>
</body>
</html>